#Mon Mar 26 19:08:23 CEST 2012
eclipse.preferences.version=1
encoding//src/com/afceurope/www/Requete.java=UTF-8
encoding//src/com/afceurope/www/ServiceMeteoPortBindingStub.java=UTF-8
encoding//src/com/afceurope/www/ServiceMeteo_PortType.java=UTF-8
encoding//src/com/afceurope/www/ServiceMeteo_Service.java=UTF-8
encoding//src/com/afceurope/www/ServiceMeteo_ServiceLocator.java=UTF-8
